#flex {
    color:#333;
    font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height: 17px;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0;
    float: left;
    width: 40%;
}

#flex a,
#flex a:active,
#flex a:visited {
    color: #999999;
    text-decoration: none;
}

#flex a:hover{
    color: #999999;
    text-decoration: underline;
}

#flex h3 {
    font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size:18px;
}

#flex p {
    margin-bottom: 12px;
    margin-top: 12px;
}

#flex p.small {
    color: #999999;
    font-size: 10px;
    margin: 0;
    text-align: right;
}

/* custom code */
/*
.btn-success {
    background-color: #666666 !important;
    border: 0 !important;
    color: #FBFEEE !important;
    font-size: 14px !important;
}

* {
    font-family: Verdana !important;
}

input {
    background-color: #EEEEEE !important;
    color: #333333 !important;
}
*/

#content-flex-form {
    float: right;
    width: 50%;
}